#fw-section-featured-collection-292da1cc-6818-4d6d-b419-70afe8342d7c {

h2 {
  color: #ffffff;
  font-size: 40px; 
}
}
#fw-section-collections-list-99679b6b-37a3-4a5d-a48d-e33a991dd97d {
--color-primary: #df8e00;
--color-primary-rgb: 223, 142, 0;
--color-background: #3b1e88;
--color-background-rgb: 59, 30, 136;
--color-on-background: #ffae00;
--color-on-background-rgb: 255, 174, 0;
--color-on-primary: #fef7ee;
--color-on-primary-rgb: 254, 247, 238;
--color-product-image-background: #ffae00;
--color-background-brightness: 51;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #df8e00;
--primary-btn-text: #fef7ee;
--primary-btn-border-color: #ffae00;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffae00;
--secondary-btn-border-color: #ffae00;
h2 {
  color: #ffffff;
  font-size: 40px; 
}
}
#fw-section-rich-text-178068695171601 {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}
#fw-section-rich-text-178068695171601 {
--color-primary: #df8e00;
--color-primary-rgb: 223, 142, 0;
--color-background: #612fe7;
--color-background-rgb: 97, 47, 231;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #fef7ee;
--color-on-primary-rgb: 254, 247, 238;
--color-product-image-background: #ffffff;
--color-background-brightness: 83;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #df8e00;
--primary-btn-text: #fef7ee;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-recent-videos-9cd41fbc-56a6-4178-b6ca-f3da32bb1025 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-recent-videos-9cd41fbc-56a6-4178-b6ca-f3da32bb1025 {

h2 {
  color: #ffffff;
  font-size: 40px; 
}
}
#fw-section-rich-text-b2dd7a1a-8406-449f-bcd1-07d7f2aa4877 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-rich-text-b2dd7a1a-8406-449f-bcd1-07d7f2aa4877 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #3b1e88;
--color-background-rgb: 59, 30, 136;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 51;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-custom-html-d1a27a53-3641-4d75-bc52-b3a4596693b2 {
--color-primary: #df8e00;
--color-primary-rgb: 223, 142, 0;
--color-background: #3b1e88;
--color-background-rgb: 59, 30, 136;
--color-on-background: #ffae00;
--color-on-background-rgb: 255, 174, 0;
--color-on-primary: #fef7ee;
--color-on-primary-rgb: 254, 247, 238;
--color-product-image-background: #ffae00;
--color-background-brightness: 51;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #df8e00;
--primary-btn-text: #fef7ee;
--primary-btn-border-color: #ffae00;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffae00;
--secondary-btn-border-color: #ffae00;

}










#fw-section-header {

nav a {
  font-size: 20px;
}
}












#fw-section-password {
--color-primary: #cfac44;
--color-primary-rgb: 207, 172, 68;
--color-background: #a380f1;
--color-background-rgb: 163, 128, 241;
--color-on-background: #cfac44;
--color-on-background-rgb: 207, 172, 68;
--color-on-primary: #fef7ee;
--color-on-primary-rgb: 254, 247, 238;
--color-product-image-background: #cfac44;
--color-background-brightness: 151;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #cfac44;
--primary-btn-text: #fef7ee;
--primary-btn-border-color: #cfac44;
--secondary-btn-bg: transparent;
--secondary-btn-text: #cfac44;
--secondary-btn-border-color: #cfac44;

}